#include "Level4.h"

Level4::Level4()
{
}


Level4::~Level4()
{
}

void Level4::update()
{
	//USE THE SUPERCLASSES METHODS AND CREATE THE SPECIFIC TRIGGERS FOR ANIMATION AND SOUND EVENTS
}


void Level4::play()
{
	//BASED ON BOOLEANS PLAY CERTAIN SOUNDS
}

void Level4::render()
{
	//BASED ON BOOLEANS PLAY CERTAIN LOOPS
	//USE SUPERCLASS METHODS
}
